[DownloadFiles]
DownloadURL=https://zoom.us/client/5.17.13.42282/ZoomInstallerFull.exe
DownloadName=Zoom Legacy
DownloadFilename=ZoomInstallerFull.exe
DownloadSHA256=c91d7e9b2ba9a78b7d3a5c986db43ab63ec1bc684c2b5b27116b86212ab5d8a4
AdditionalInstallSize=283137
DoubleExtractFilename=ZoomFull_Sip.cab
DoubleExtract1To=App\Zoom
DoubleExtract1Filter=**
